import Image from "next/image";
import GLTFViewer from "@/components/GLTFViewer";

export default function Home() {
  return (

      <main className="w-screen h-screen">
        <GLTFViewer></GLTFViewer>
      </main>

  );
}
